html {

}

body {

}

input, select {
	margin-right: 15px;
}

#tools {
	position: relative;
	width: 1000px;
	height: 80px;
}

#mousecoordinates {
	position: fixed;
	bottom: 20px;
	right: 20px;
}

#effects {
	position: absolute;
	width: 600px;	
	height: 40px;
	border: 1px dashed;
	margin-left: 15px;
    margin-bottom: 15px;
    padding: 10px;
}

#drawingTools {
	position: absolute;
	left: 660px;
	width: 300px;
	height: 40px;
	margin-bottom: 15px;
	padding: 10px;
	border: 1px dashed;
}

.effectSpecific {
	display: none;
	width: 600px;
	border: 1px dashed;
	margin-left: 15px;
	margin-bottom: 15px;
	padding: 10px;
}

.drawSpecific {
	display: none;
}

#canvasHolder {
	position: relative;
	margin-left: 15px;
}

#imageCanvas {
	position: relative;
	top: 0;
	left: 0;
}

#sketchCanvas {
	position: absolute;
	top: 0;
	left: 0;
}

#originalCanvas {
	margin-left: 15px;
}